# POST /v1/messages

**Method**: `POST`
**Endpoint**: `/v1/messages`

## Request Parameters

### Header Parameters

```text
Content-Type
string
Optional
Example:
application/json
Accept
string
Optional
Example:
*/*
x-api-key
string
Optional
Example:
{{key}}
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json

```text
object
Example
{
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/v1/messages' \
--header 'Accept: */*' \
--header 'x-api-key: {{key}}' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{}
```
